.show_image_wrapper
{
    margin-left: 1%!important;
    margin-right: 1%!important;
    margin-bottom: 1%!important;
    border-radius: 10px!important;
    height: 250px;
    justify-content: center;

}

.even 
{
    background-color: #d8c3f0;
}

.odd 
{
    background-color: #f0e4c3;
}
.title
{
    background-color: #8b73ba;
    font-size: 13pt;
    font-style: bold; 
}

.arrow
{   
    margin-top: 55px;
    height: 120px;
    background-color: unset;
    width: 100px;
}

.left_arrow
{
    float: left;
    margin-right: 5px;
}
.right_arrow
{
    float: right;
    margin-left: 5px;
}
